# New ports collection makefile for:	sredird
# Date created:				19 Dec 1999
# Whom:					Maxim Sobolev <sobomax@FreeBSD.org>
#
# $FreeBSD: ports/comms/sredird/Makefile,v 1.8 2003/03/07 05:57:38 ade Exp $
#

PORTNAME=	sredird
PORTVERSION=	2.1.0
CATEGORIES=	comms
MASTER_SITES=	${MASTER_SITE_SUNSITE}
MASTER_SITE_SUBDIR=	system/serial

MAINTAINER=	sobomax@FreeBSD.org
COMMENT=	RFC 2217 compliant serial port redirector

do-build:
	${CC} ${CFLAGS} -Wall -o ${WRKSRC}/sredird ${WRKSRC}/sredird.c

do-install:
	${INSTALL_PROGRAM} ${WRKSRC}/sredird ${PREFIX}/libexec
.if !defined(NOPORTDOCS)
	${MKDIR} ${DOCSDIR}
	${INSTALL_MAN} ${WRKSRC}/README ${WRKSRC}/COPYING ${DOCSDIR}
.endif

.include <bsd.port.mk>
